Hi <%= @booking.name %>! Let the countdown 'til showtime begin...
----------------------------------------------------------------

Remember, tickets are will call, but you want to skip the line just print this receipt out and give it to the ticket taker.

----------------------------------------------------------------

Your booking information:
----------------------------------------------------------------

<% if (@booking.tickets).to_i > 1 %>
  <%= @booking.tickets %> tickets for
<% else %>
  <%= @booking.tickets %> ticket for
<% end %>
<%= @booking.movie.title %>
Theater number <%= @booking.theater.number %> at <%= format_showtime(@booking.showtime) %>
<%= number_to_currency(ticket_price(@booking.showtime)) %> each
----------------------------------------------------------------

Subtotal: <%= number_to_currency(booking_subtotal(@booking.showtime, @booking.tickets)) %>
Tax: <%= number_to_currency(booking_tax(@booking.showtime, @booking.tickets)) %>
Total: <%= number_to_currency(booking_total(@booking.showtime, @booking.tickets)) %>
----------------------------------------------------------------

Thank you for your purchase and enjoy the show!
